/* pallarx  */

/* menu bug  */
/* body, html {
  height: 100%;
  margin: 0;
  font: 400 15px/1.8 "Lato", sans-serif;
  color: blue;
} */

.bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4 {
  position: relative;
  opacity: 1.65;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}
.bgimg-1 {
  background-image: url("PremiumRoom2.jpg");
  min-height: 35%;
}

.bgimg-2 {
  background-image: url("OpenWorkSpace2.jpg");
  min-height: 400px;
}

.bgimg-3 {
  background-image: url("KitchenArea.jpg");
  min-height: 400px;
}

.bgimg-4 {
    background-image: url("PrivateOfficeMore.jpg");
    min-height: 35%;
  }


.caption {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  text-align: center;
  color: #000;
}

.caption span.border {
  background-color: #111;
  color: #fff;
  padding: 18px;
  font-size: 25px;
  letter-spacing: 10px;
}

h3 {
  letter-spacing: 5px;
  text-transform: uppercase;
  font: 20px "Lato", sans-serif;
  color: #111;
}

/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-device-width: 1024px) {
  .bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4 {
    background-attachment: scroll;
  }
}

/* end parllax  */

/* social media buttons  */

.social_links
{
    padding: 1rem;
    background: transparent;
    border-radius: 1rem;
    margin-top: 2rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.social_links .combo
{
    transform: scale(0.9);
    transition: 0.4s ease-in;
    margin: 0 0.5rem;
    height: 3em;
    width: 3em;
    line-height: 3em;
}
.combo .circle
{
    color: #f9f9f9;
    transition: 0.4s ease-in;
    font-size: 3em;
}
.combo .icon
{
    color: #444343;
    font-size: 2rem;
    transform: translateY(1px);
    transition: 0.2s ease-in;
}
.combo:hover
{
    transform: scale(1.1);
}
.combo:hover , .combo:hover .icon
{
    color:white;
}
.ig:hover , .ig:hover .circle
{
    color:#e91e63;
}
.fb:hover , .fb:hover .circle
{
    color:#2196f3;
}
.yt:hover , .yt:hover .circle
{
    color:#f44336;
}
.tw:hover , .tw:hover .circle
{
    color:#2196f3;
}
.gt:hover , .gt:hover .circle{
    color: #1f1f1f;
}




/* social media button end */

/* button  */

.button {
    display: inline-block;
    border-radius: 4px;
background: #22c1c3;  /* fallback for old browsers */

    border: none;
    color: #fdbb2d;
    text-align: center;
    font-size: 28px;
    padding: 20px;
    width: 200px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 5px;


    
  
  }
  
  .button span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
  }
  
  .button span:after {
    content: '\00bb';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: 0.5s;
  }
  
  .button:hover span {
    padding-right: 25px;
  }
  
  .button:hover span:after {
    opacity: 1;
    right: 0;
  }


/* button end  */

/* footer  */
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400);
/* body{
  font-family: 'Source Sans Pro', sans-serif;
  font-weight:300;
  background-color:lightblue;
  color:#FFF;
} */
section{
  text-align:center;
}
.footer #button{
	width:35px;
	height:35px;
	border: #727172 12px solid;
	border-radius:35px;
	margin:0 auto;
	position:relative;
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
.footer #button:hover{
	width:35px;
	height:35px;
	border: #3A3A3A 12px solid;
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
	position:relative;
}
.footer {
	bottom:0;
	left:0;
	position:fixed;
    width: 100%;
    height: 2em;
    overflow:hidden;
    margin:0 auto;
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
	z-index:999;
}
.footer:hover {
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
	height: 10em;
}
.footer #container{
	margin-top:5px;
	width:100%;
height:100%;
  position:relative;
  top:0;
  left:0;
	/* background: #3A3A3A; */
  background: #F09819;  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #EDDE5D, #F09819);  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #EDDE5D, #F09819); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  

}
.footer #cont{
  position:relative;
  top:-45px;
  right:190px;
	width:150px;
	height:auto;
	margin:0 auto;
}
.footer_center{
	width:500px;
	float:left;
  text-align:center;
}
.footer h3{
	font-family: 'Helvetica';
	font-size: 30px;
	font-weight: 100;
	margin-top:70px;
	margin-left:40px;
}


